<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.helpset/1">
    <module_version install_time="1276182729953" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3856851895" name="config/Modules/org-netbeans-modules-java-helpset.xml"/>
        <file crc="3821686983" name="modules/docs/org-netbeans-modules-java-helpset.jar"/>
        <file crc="2425652499" name="modules/org-netbeans-modules-java-helpset.jar"/>
    </module_version>
</module>
